Subject: Ticket Assigned - delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sun, 09 May 2021 11:29:27 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery rasha kamel                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  rasha kamel4 Bot:  Please enter your name Customer:  rasha kamel Bot:  Hi Rasha Kamel ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Kuwait Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by 
 card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0096569600479            03:15 PM, 09th May                     rasha kamel                    ok           03:15 PM, 09th May                     rasha kamel                    plz urgent           03:15 PM, 09t
 h May                   Juhi                   Hi Rasha, Good Evening. Thank you for contacting us. My name is Juhi, I will be happy to assist you.           03:18 PM, 09th May                   Juhi                   As we can see here you are contacting us regarding refund.           03:19 PM, 09th May                   Juhi                   Could you please share your order number so that I can assist you further?           03:19 PM, 09th May                   Juhi                   Hi, I'm not getting a response from you. Are we still connected?           03:21 PM, 09th May                   Juhi                   Hi Rasha, I have not received a response from you still, please confirm if we are still connected?           03:24 PM, 09th May                   Juhi                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           03:28 PM, 09th May                       
                    View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2552282